BP_FILTER_SEARCH(1)

NAME
bp_filter_search - filters searchio results, outputting a tab delimited summary

SYNOPSIS
  #bp_filter_search -format blast -score 200 < search.bl > search.tab

DESCRIPTION
This script filters searchio results allowing a number of different filters to be applied before outputting to stdout in a tab delimited format.

FEEDBACK

  Mailing Lists
User feedback is an integral part of the evolution of this and other Bioperl modules. Send your comments and suggestions preferably to the Bioperl mailing list. Your participation is much appreciated.

  bioperl-l@bioperl.org                  - General discussion
  http://bioperl.org/wiki/Mailing_lists  - About the mailing lists

  Reporting Bugs
Report bugs to the Bioperl bug tracking system to help us keep track of the bugs and their resolution. Bug reports can be submitted via email or the web:

  https://github.com/bioperl/bioperl-live/issues

AUTHOR
  Ewan Birney <birney@ebi.ac.uk>